function standorteTypeahead(remote) {
	var standorte = new Bloodhound({
		datumTokenizer: Bloodhound.tokenizers.obj.whitespace('value'),
		queryTokenizer: Bloodhound.tokenizers.whitespace,
		limit: 30,
		remote: remote
	});
	standorte.initialize();
	$("#mod_vereinssuche_formular input[name='standort']").typeahead(null, {
		name: 'standorte',
		displayKey: function(input) {
			return input;
		},
		source: standorte.ttAdapter()
	});
}
